@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@charset "utf-8";
/* CSS Document */
form {
	margin:0px;
}
body {
	margin:0px;
	background-color:#7f5e0f;
	direction:rtl;
	font:normal 14px 'Droid Arabic Kufi', sans-serif !important;
}
a {
	text-decoration:none;
	color:inherit;
}
.wrapper {
	max-width:1024px;
	margin-right:auto;
	margin-left:auto;
}
.header {
	height:110px;
	background-image:url(../images/header-bg.jpg);
}
.header .logo {
	float:right; 
	max-width:356px;
	height:101px;
	margin-top: 5px;
}
.header .langIcons {
	float:left;
	list-style:none;
	display:inline;
	padding:0px;
	margin:0px;
	margin-top:40px;
}
.header .langIcons li {
	display:inline;
	padding:0px;
	margin:0px;
}
.menuStrip {
	height:50px;
	background-image:url(../images/menu-bg.jpg);
}
.menuStrip ul {
	/*float:right;*/
	line-height:50px;
}
.menuStrip ul li {
	/*display:inline;*/
	padding:0px;
	margin-right:3px;
	margin-left:3px;
	text-transform:uppercase;
	font-weight:600;
}
.menuStrip ul li:hover a{
	color:#7f5e0f;
	text-decoration:none;
}
.menuStrip .socialIcons {
	float:left;
	list-style:none;
	display:inline;
	padding:0px;
	margin:0px;
	margin-top:10px;
}
.menuStrip .socialIcons li {
	display:inline;
	padding:0px;
	margin:0px;
}
ul li ul *{
	line-height:30px;
	border-bottom:solid 1px #bb9566;
	amargin-bottom:1px;
	background: #fcdb92;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index:99999;
}
ul li {
  display: block;
  position: relative;
  float: right;
}
/* This hides the dropdowns */
li ul { display: none; }
ul li a {
  display: block;
  padding: 5px;
  padding-top:0px;
  text-decoration: none;
  white-space: nowrap;
}
ul li a:hover { /*background: #2c3e50;*/ }
/* Display the dropdown */
li:hover > ul {
  display: block;
  position: absolute;
}
li:hover li { float: none; }
ul li ul li:hover a { background: #fcdb92; }
li:hover li a:hover { background: #e2b57e; }
.main-navigation li ul li { border-top: 0; }
/* Displays second level dropdowns to the left of the first level dropdown */
ul ul ul {
  right: 100%;
  top: 0;
}
/* Simple clearfix */
ul:before1,
ul:after1 {
  content: " "; /* 1 */
  display: table; /* 2 */
}
ul:after { clear: both; }

* {
	outline: none;
}

.homeTitle {
	text-align:center;
	line-height:25px;
	color:#FFF;
	margin-top:15px;
	margin-bottom:30px;
	font-size:16px;
}
.heading {
	font-weight:bold;
	font-size:16px;
	color:#FFF;
	line-height:25px;
	padding:10px;
	background: #bb9137; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#bb9137, #b17e17); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#bb9137, #b17e17); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#bb9137, #b17e17); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#bb9137, ##b17e17); /* Standard syntax */
	border-radius: 5px 5px 0 0;
	margin-bottom:5px;
}
.sideMenu {
	padding:10px;
	background-color:#fcdb92;
	list-style:none;
	margin:0px;
}
.sideMenu li {
	list-style:none;
	padding:3px;
	line-height:25px;
	border-bottom:solid 1px #FFF;
	border-top:solid 1px #bda46d;
	text-transform:uppercase;
}
.sideMenu li:first-child {
	border-top:none;
}
.sideMenu li:last-child {
	border-bottom:none;
}
.sideMenu li a {
	color:#0f4984;
	font-size:14px;
	font-weight:bold;
}
.pageContent {
	background-color:#FFF;
	padding:15px;
	margin-bottom:25px;
	min-height:100vh;
}
.latestProducts {
	background-color:#FFF;
	padding:5px;
	padding-right:0px;
	padding-left:0px;
	height:200px;
	margin-bottom:25px;
	text-align:center;
}
.latestProducts img {
	max-width:500px !important;
	max-height:180px !important;
}
.homeVideo {
	background-color:#FFF;
	height:270px;
	margin-bottom:25px;
	text-align:center;
}
.footer {
	background-color:#4e3701;
	padding:15px;
	min-height:300px;
	margin-top:15px;
}
.feedbackForm {
	font-size:14px;
	line-height:20px;
}
.feedbackForm input, .feedbackForm textarea {
	border:none;
	border-radius:3px;
	width:100%;
	min-height:30px;
	margin-bottom:10px;
	color:#000;
	padding-right:5px;
	padding-left:5px;
	border:solid 1px #4e3701;
}
.feedbackForm input[type=submit] {
	background: #e6dfc3; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e6dfc3, #deb66e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e6dfc3, #deb66e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e6dfc3, #deb66e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e6dfc3, #deb66e); /* Standard syntax */
	width:125px;
	border:solid 1px #7f5e0e;
}
.footerFeedbackForm {
	font-size:11px;
	color:#FFF;
	line-height:15px;
}
.footerFeedbackForm input, .footerFeedbackForm textarea {
	border:none;
	border-radius:3px;
	width:100%;
	min-height:24px;
	margin-bottom:10px;
	color:#000;
	padding-right:5px;
	padding-left:5px;
}
.footerFeedbackForm input[type=submit] {
	background: #e6dfc3; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e6dfc3, #deb66e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e6dfc3, #deb66e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e6dfc3, #deb66e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e6dfc3, #deb66e); /* Standard syntax */
	width:125px;
}
.copyright {
	line-height:50px;
	color:#FFF;
	text-align:center;
}
.galleryItem {
	border:solid 5px #FFF;
	margin-top:15px;
	margin-bottom:15px;
	background-color:#7f5e0e;
	height:210px;
	padding:0px !important;
}
.galleryItem .thumb {
	border:solid 3px #4e3701;
	background-color:#FFF;
	margin:10px;
	height:180px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:90%;
}
.galleryItem .thumb img {
	max-height:160px;
	max-width:90%;
	margin:auto;
}
.galleryItem .label {
	color:#FFF;
	min-height:30px;
}
.teamItem {
	border:solid 5px #FFF;
	margin-top:15px;
	margin-bottom:15px;
	background-color:#7f5e0e;
	height:250px;
	padding:0px !important;
}
.teamItem .thumb {
	border:solid 3px #4e3701;
	background-color:#FFF;
	margin:10px;
	height:180px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
}
.teamItem .thumb img {
	max-height:160px;
	max-width:90%;
	margin:auto;
}
.teamItem .label {
	color:#FFF;
	min-height:30px;
	text-align:center;
	font-size:13px;
}
.productItem {
	border:solid 5px #FFF;
	margin-top:15px;
	margin-bottom:15px;
	height:210px;
	padding:0px !important;
}
.productItem .thumb {
	border:solid 3px #4e3701;
	border-radius:10px 10px 0 0;
	background-color:#FFF;
	margin:10px;
	margin-bottom:0px;
	height:180px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:90%;
}
.productItem .title {
	background-color:#CCC;
	margin:10px;
	margin-top:0px;
	line-height:40px;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	color:#FFF;
	border:solid 3px #4e3701;
	border-top:0px;
	background: #bb9137; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#bb9137, #b17e17); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#bb9137, #b17e17); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#bb9137, #b17e17); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#bb9137, ##b17e17); /* Standard syntax */
}
.productDetailImg {
	width:100%;
	height:300px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:90%;
}
.productDetail {
	border-top:solid 3px #4e3701;
	padding-top:15px;
}
.clear {
	clear:both
}